RuntimeException when trying to install

pwrsrg - 9 months ago

When trying to install Pyro via the Pyro installer I receive the following error:

$ pyro new PyroCMS
Installing Pyro...
[Symfony\Component\Process\Exception\RuntimeException]
Unable to launch a new process.
new [--tag [TAG]] [--dev] [--] [<name>]

When trying to install via the Composer I receive the following errors:

$ composer create-project pyrocms/pyrocms --prefer-source
Installing pyrocms/pyrocms (v3.3.0)
- Installing pyrocms/pyrocms (v3.3.0) Cloning b70e92820b from cache
Created project in E:\OneDrive\Inetpub\Sandbox\pyrocms
Loading composer repositories with package information
Updating dependencies (including require-dev)
Your requirements could not be resolved to an installable set of packages.

Problem 1
- anomaly/streams-platform v1.2.0 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.1 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.10 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.100 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.101 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.102 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.103 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.104 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.105 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.106 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.107 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.108 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.109 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.11 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.110 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.111 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.112 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.113 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.114 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.115 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.116 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.117 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.118 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.119 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.12 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.120 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.121 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.122 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.123 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.124 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.125 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.126 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.127 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.128 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.13 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.14 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.15 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.16 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.17 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.18 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.19 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.2 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.20 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.21 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.22 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.23 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.24 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.25 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.26 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.27 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.28 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.29 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.3 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.30 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.31 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.32 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.33 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.34 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.35 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.36 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.37 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.38 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.39 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.4 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.40 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.41 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.42 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.43 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.44 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.45 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.46 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.47 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.48 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.49 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.5 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.50 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.51 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.52 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.53 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.54 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.55 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.56 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.57 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.58 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.59 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.6 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.60 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.61 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.62 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.63 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.64 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.65 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.66 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.67 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.68 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.69 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.7 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.70 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.71 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.72 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.73 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.74 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.75 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.76 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.77 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.78 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.79 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.8 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.80 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.81 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.82 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.83 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.84 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.85 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.86 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.87 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.88 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.89 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.9 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.90 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.91 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.92 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.93 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.94 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.95 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.96 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.97 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.98 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- anomaly/streams-platform v1.2.99 requires teamtnt/laravel-scout-tntsearch-driver 1.1.* -> satisfiable by teamtnt/laravel-scout-tntsearch-driver[v1.1.0, v1.1.1, v1.1.2, v1.1.3, v1.1.4, v1.1.5, v1.1.6].
- teamtnt/laravel-scout-tntsearch-driver v1.1.0 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.1 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.2 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.3 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.4 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.5 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/laravel-scout-tntsearch-driver v1.1.6 requires teamtnt/tntsearch 0.8.* -> satisfiable by teamtnt/tntsearch[v0.8.0, v0.8.1, v0.8.2, v0.8.3, v0.8.4, v0.8.5, v0.8.6, v0.8.7, v0.8.8, v0.8.9].
- teamtnt/tntsearch v0.8.9 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.8 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.7 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.6 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.5 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.4 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.3 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.2 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.1 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- teamtnt/tntsearch v0.8.0 requires ext-sqlite3 * -> the requested PHP extension sqlite3 is missing from your system.
- Installation request for anomaly/streams-platform ~1.2.0 -> satisfiable by anomaly/streams-platform[v1.2.0, v1.2.1, v1.2.10, v1.2.100, v1.2.101, v1.2.102, v1.2.103, v1.2.104, v1.2.105, v1.2.106, v1.2.107, v1.2.108, v1.2.109, v1.2.11, v1.2.110, v1.2.111, v1.2.112, v1.2.113, v1.2.114, v1.2.115, v1.2.116, v1.2.117, v1.2.118, v1.2.119, v1.2.12, v1.2.120, v1.2.121, v1.2.122, v1.2.123, v1.2.124, v1.2.125, v1.2.126, v1.2.127, v1.2.128, v1.2.13, v1.2.14, v1.2.15, v1.2.16, v1.2.17, v1.2.18, v1.2.19, v1.2.2, v1.2.20, v1.2.21, v1.2.22, v1.2.23, v1.2.24, v1.2.25, v1.2.26, v1.2.27, v1.2.28, v1.2.29, v1.2.3, v1.2.30, v1.2.31, v1.2.32, v1.2.33, v1.2.34, v1.2.35, v1.2.36, v1.2.37, v1.2.38, v1.2.39, v1.2.4, v1.2.40, v1.2.41, v1.2.42, v1.2.43, v1.2.44, v1.2.45, v1.2.46, v1.2.47, v1.2.48, v1.2.49, v1.2.5, v1.2.50, v1.2.51, v1.2.52, v1.2.53, v1.2.54, v1.2.55, v1.2.56, v1.2.57, v1.2.58, v1.2.59, v1.2.6, v1.2.60, v1.2.61, v1.2.62, v1.2.63, v1.2.64, v1.2.65, v1.2.66, v1.2.67, v1.2.68, v1.2.69, v1.2.7, v1.2.70, v1.2.71, v1.2.72, v1.2.73, v1.2.74, v1.2.75, v1.2.76, v1.2.77, v1.2.78, v1.2.79, v1.2.8, v1.2.80, v1.2.81, v1.2.82, v1.2.83, v1.2.84, v1.2.85, v1.2.86, v1.2.87, v1.2.88, v1.2.89, v1.2.9, v1.2.90, v1.2.91, v1.2.92, v1.2.93, v1.2.94, v1.2.95, v1.2.96, v1.2.97, v1.2.98, v1.2.99].

To enable extensions, verify that they are enabled in your .ini files:
- C:\Program Files (x86)\PHP\php-5.6.18-nts-Win32-VC11-x64\php.ini
You can also run `php --ini` inside terminal to see which files are used by PHP in CLI mode.

$ php --ini
Configuration File (php.ini) Path: C:\WINDOWS
Loaded Configuration File:         C:\Program Files (x86)\PHP\php-5.6.18-nts-Win32-VC11-x64\php.ini
Scan for additional .ini files in: (none)
Additional .ini files parsed:      (none)

Here is my system configuration:
Windows 10
Elevated command prompt
PHP 5.6.18
Composer 1.4-dev

ryanthompson - 9 months ago

Looking into this now!

ryanthompson - 9 months ago

Can you clear your composer cache and try again? I'll have to look into that installer issue but looks like permissions perhaps. It's a clone of the Laravel installer if that helps you debug things at all.

pwrsrg - 9 months ago

So after MANY unsuccessful attempts, I was finally able to install via Composer. (composer create-project pyrocms/pyrocms --prefer-source) It took about 20min to download and install, but that might be normal.

$ composer create-project PyroCMS/pyrocms --prefer-source
Installing pyrocms/pyrocms (v3.3.0)
- Installing pyrocms/pyrocms (v3.3.0) Cloning b70e92820b from cache
Created project in E:\OneDrive\Inetpub\Sandbox\pyrocms
Loading composer repositories with package information
Updating dependencies (including require-dev)
Package operations: 158 installs, 0 updates, 0 removals
- Installing anomaly/streams-composer-plugin (v1.1.1) Cloning 5af83e8a3d from cache
- Installing anomaly/language-field_type (v2.2.0) Cloning f23a6fe528 from cache
- Installing anomaly/state-field_type (v2.2.0) Cloning 1213e2767e from cache
- Installing leafo/scssphp (v0.6.6) Cloning 6fdfe19d2b from cache
- Installing oyejorge/less.php (v1.7.0.10) Cloning a1e2d3c207 from cache
- Installing websemantics/lcss2php (1.0.3) Cloning 755c489b97 from cache
- Installing twig/twig (v1.24.2) Cloning 33093f6e31 from cache
- Installing vlucas/phpdotenv (v2.4.0) Cloning 3cc116adbe from cache
- Installing symfony/polyfill-mbstring (v1.3.0) Cloning e79d363049 from cache
- Installing symfony/var-dumper (v3.1.10) Cloning 16df11647e from cache
- Installing symfony/translation (v3.1.10) Cloning d5a20fab5f from cache
- Installing symfony/routing (v3.1.10) Cloning f25581d4eb from cache
- Installing symfony/process (v3.1.10) Cloning 2605753c5f from cache
- Installing psr/log (1.0.2) Cloning 4ebe3a8bf7 from cache
- Installing symfony/debug (v3.1.10) Cloning c666136162 from cache
- Installing symfony/http-foundation (v3.1.10) Cloning cef0ad49a2 from cache
- Installing symfony/event-dispatcher (v3.2.3) Cloning 9137eb3a33 from cache
- Installing symfony/http-kernel (v3.1.10) Cloning c830387dec from cache
- Installing symfony/finder (v3.1.10) Cloning 59687a255d from cache
- Installing symfony/console (v3.1.10) Cloning 047f16485d from cache
- Installing swiftmailer/swiftmailer (v5.4.5) Cloning cd142238a3 from cache
- Installing paragonie/random_compat (v2.0.4) Cloning a9b97968bc from cache
- Installing ramsey/uuid (3.5.2) Cloning 5677cfe023 from cache
- Installing jakub-onderka/php-console-color (0.1) Cloning e0b393dacf from cache
- Installing jakub-onderka/php-console-highlighter (v0.3.2) Cloning 7daa75df45 from cache
- Installing dnoegel/php-xdg-base-dir (0.1) Cloning 265b859349 from cache
- Installing nesbot/carbon (1.22.1) Cloning 7cdf42c0b1 from cache
- Installing mtdowling/cron-expression (v1.2.0) Cloning 9504fa9ea6 from cache
- Installing monolog/monolog (1.22.0) Cloning bad29cb8d1 from cache
- Installing league/flysystem (1.0.35) Cloning dda7f3ab94 from cache
- Installing symfony/polyfill-util (v1.3.0) Cloning 746bce0fca from cache
- Installing symfony/polyfill-php56 (v1.3.0) Cloning 1dd42b9b89 from cache
- Installing nikic/php-parser (v3.0.3) Cloning 5b8182cc0a from cache
- Installing jeremeamia/superclosure (2.3.0) Cloning 443c3df320 from cache
- Installing doctrine/inflector (v1.1.0) Cloning 90b2128806 from cache
- Installing classpreloader/classpreloader (3.1.0) Cloning bc7206aa89 from cache
- Installing psy/psysh (v0.8.1) Cloning 701e8a1cc4 from cache
- Installing laravel/framework (v5.3.30) Cloning 2d4e8c95f5 from cache
- Installing laravel/scout (v2.0.2) Cloning 2400432a48 from cache
- Installing teamtnt/tntsearch (v0.8.9) Cloning fa9eb606ad from cache
- Installing teamtnt/laravel-scout-tntsearch-driver (v1.1.6) Cloning e0fcd7cf53 from cache
- Installing symfony/yaml (v3.1.10) Cloning 752bc2a0df from cache
- Installing symfony/class-loader (v3.1.10) Cloning 06c783d45f from cache
- Installing robclancy/presenter (1.3.1) Cloning ab8a18d69c from cache
- Installing rcrowe/twigbridge (v0.9.3) Cloning 6226d33331 from cache
- Installing ptachoire/cssembed (v1.0.2) Cloning 406c6d5b84 from cache
- Installing phive/twig-extensions-deferred (v0.3.0) Cloning e699a1fc85 from cache
- Installing nicmart/string-template (v0.1.1) Cloning 8761d258a5 from cache
- Installing natxet/cssmin (v3.0.4) Cloning 92de3fe3cc from cache
- Installing misd/linkify (v1.1.2) Cloning 4dbe3e9f96 from cache
- Installing michelf/php-markdown (1.6.0) Cloning 156e56ee03 from cache
- Installing lmammino/jsmin4assetic (1.0.0) Cloning 56407baa5a from cache
- Installing psr/cache (1.0.1) Cloning d11b50ad22 from cache
- Installing league/flysystem-cached-adapter (1.0.5) Cloning c5ee196c42 from cache
- Installing laravelcollective/html (v5.3.1) Cloning 2f7f2e127c from cache
- Installing nategood/httpful (0.2.20) Cloning c1cd4d46a4 from cache
- Installing laravel/envoy (v1.2.2) Cloning b9a0a49946 from cache
- Installing kriswallsmith/assetic (v1.3.2) Cloning 9928f7c4ad from cache
- Installing mobiledetect/mobiledetectlib (2.8.24) Cloning cdf8f8efaf from cache
- Installing jenssegers/agent (v2.3.3) Cloning 3068d6372a from cache
- Installing psr/http-message (1.0.1) Cloning f6561bf28d from cache
- Installing guzzlehttp/psr7 (1.3.1) Cloning 5c6447c9df from cache
- Installing intervention/image (2.3.11) Cloning e8881fd99b from cache
- Installing guzzlehttp/promises (1.2.0) Cloning c10d860e2a from cache
- Installing guzzlehttp/guzzle (6.2.2) Cloning ebf29dee59 from cache
- Installing graham-campbell/exceptions (v9.3.0) Cloning b2001ce4e9 from cache
- Installing filp/whoops (2.1.5) Cloning 2abce9d956 from cache
- Installing doctrine/lexer (v1.0.1) Cloning 83893c552f from cache
- Installing doctrine/collections (v1.4.0) Cloning 1a4fb7e902 from cache
- Installing doctrine/cache (v1.6.1) Cloning b6f544a20f from cache
- Installing doctrine/annotations (v1.3.1) Cloning bd44613286 from cache
- Installing doctrine/common (v2.7.2) Cloning 930297026c from cache
- Installing doctrine/dbal (v2.5.12) Cloning 7b9e911f9d from cache
- Installing coffeescript/coffeescript (1.3.1) Cloning ef262881d3 from cache
- Installing maximebf/debugbar (1.13.1) Cloning afee79a236 from cache
- Installing barryvdh/laravel-debugbar (v2.3.2) Cloning 24e4f0261e from cache
- Installing asm89/twig-cache-extension (1.3.2) Cloning 630ea7abdc from cache
- Installing aptoma/twig-markdown (2.0.0) Cloning 64a9c5c741 from cache
- Installing anomaly/streams-platform (v1.2.128) Cloning 8dc9fc1fa4 from cache
- Installing anomaly/default_authenticator-extension (v2.1.5) Cloning 462033f0fc from cache
- Installing anomaly/throttle_security_check-extension (v2.1.2) Cloning de1c88d8d8 from cache
- Installing anomaly/local_storage_adapter-extension (v2.1.6) Cloning 807290959e from cache
- Installing anomaly/default_page_handler-extension (v2.1.2) Cloning b18b7d2842 from cache
- Installing anomaly/user_security_check-extension (v2.1.1) Cloning 6dff6ed250 from cache
- Installing simplepie/simplepie (1.4.3) Cloning 2a24b6e74a from cache
- Installing anomaly/xml_feed_widget-extension (v2.1.9) Cloning cd20c2d26e from cache
- Installing anomaly/page_link_type-extension (v2.1.2) Cloning d27ed99071 from cache
- Installing anomaly/url_link_type-extension (v2.1.2) Cloning 78c1ae851f from cache
- Installing anomaly/relationship-field_type (v2.2.3) Cloning f93ec7a0b3 from cache
- Installing anomaly/colorpicker-field_type (v2.1.5) Cloning 3b68ad48f0 from cache
- Installing anomaly/polymorphic-field_type (v2.1.5) Cloning 662fa72957 from cache
- Installing anomaly/checkboxes-field_type (v2.2.4) Cloning aa766fb9ac from cache
- Installing anomaly/encrypted-field_type (v2.1.5) Cloning c4acba8eb6 from cache
- Installing anomaly/datetime-field_type (v3.0.6) Cloning 76fbd1f2ed from cache
- Installing anomaly/repeater-field_type (v1.2.11) Cloning 2523031f89 from cache
- Installing anomaly/multiple-field_type (v2.2.4) Cloning 7b816694a8 from cache
- Installing anomaly/textarea-field_type (v2.1.6) Cloning 1897627745 from cache
- Installing anomaly/markdown-field_type (v2.1.11) Cloning 39145cf02f from cache
- Installing anomaly/wysiwyg-field_type (v2.1.11) Cloning a54bea66ac from cache
- Installing anomaly/boolean-field_type (v2.2.7) Cloning 2a8795a335 from cache
- Installing anomaly/country-field_type (v2.2.1) Cloning 17abc55c02 from cache
- Installing anomaly/decimal-field_type (v2.1.8) Cloning 9a886eae63 from cache
- Installing anomaly/integer-field_type (v2.1.4) Cloning d89c3052c4 from cache
- Installing anomaly/editor-field_type (v2.1.13) Cloning 71ad431bfc from cache
- Installing anomaly/select-field_type (v2.2.5) Cloning 0e526bca5e from cache
- Installing anomaly/slider-field_type (v2.1.5) Cloning 8206e16ff9 from cache
- Installing anomaly/addon-field_type (v2.2.1) Cloning 826270d133 from cache
- Installing anomaly/email-field_type (v2.1.4) Cloning 5c26667af0 from cache
- Installing anomaly/files-field_type (v2.2.5) Cloning 6c15bb5ac1 from cache
- Installing anomaly/tags-field_type (v2.2.4) Cloning 0a2617dca6 from cache
- Installing anomaly/slug-field_type (v2.1.16) Cloning 73fcc28511 from cache
- Installing anomaly/text-field_type (v2.1.5) Cloning e35fd4dcc5 from cache
- Installing anomaly/file-field_type (v2.2.8) Cloning 621e334a54 from cache
- Installing anomaly/url-field_type (v2.1.4) Cloning 093aef4a4d from cache
- Installing anomaly/configuration-module (v2.1.3) Cloning 98b9b2890b from cache
- Installing anomaly/preferences-module (v2.1.8) Cloning 9110cc1a4b from cache
- Installing anomaly/navigation-module (v2.2.2) Cloning 7c00799b4e from cache
- Installing anomaly/dashboard-module (v2.2.1) Cloning 0a6f31f4da from cache
- Installing anomaly/redirects-module (v2.1.2) Cloning 391f169eb6 from cache
- Installing anomaly/installer-module (v2.2.6) Cloning ff971afa2d from cache
- Installing anomaly/variables-module (v2.2.2) Cloning 7bc932bcd7 from cache
- Installing anomaly/settings-module (v2.1.7) Cloning 92bf5c1e00 from cache
- Installing anomaly/addons-module (v2.1.7) Cloning 8288cf2526 from cache
- Installing anomaly/users-module (v2.2.13) Cloning d9d70dcd54 from cache
- Installing anomaly/pages-module (v2.2.4) Cloning cc2e225792 from cache
- Installing anomaly/posts-module (v2.2.15) Cloning dfd5c51db2 from cache
- Installing anomaly/files-module (v2.2.8) Cloning 716c182ba3 from cache
- Installing anomaly/contact-plugin (v1.2.7) Cloning ed14920172 from cache
- Installing anomaly/helper-plugin (v2.1.9) Cloning 82ed856da4 from cache
- Installing anomaly/robots-extension (v2.1.2) Cloning a82e7b593b from cache
- Installing roumen/sitemap (v2.6.5) Cloning 43747375a1 from cache
- Installing anomaly/sitemap-extension (v2.1.5) Cloning 3ab49d46fb from cache
- Installing pyrocms/starter-theme (v1.0.11) Cloning 5c34c02626 from cache
- Installing pyrocms/accelerant-theme (v1.0.24) Cloning 30a4cfec40 from cache
- Installing sebastian/version (2.0.1) Cloning 99732be0dd from cache
- Installing sebastian/resource-operations (1.0.0) Cloning ce990bb217 from cache
- Installing sebastian/recursion-context (2.0.0) Cloning 2c3ba150cb from cache
- Installing sebastian/object-enumerator (2.0.0) Cloning 96f8a3f257 from cache
- Installing sebastian/global-state (1.1.1) Cloning bc37d50fea from cache
- Installing sebastian/exporter (2.0.0) Cloning ce474bdd1a from cache
- Installing sebastian/environment (2.0.0) Cloning 5795ffe5dc from cache
- Installing sebastian/diff (1.4.1) Cloning 13edfd8706 from cache
- Installing sebastian/comparator (1.2.4) Cloning 2b7424b55f from cache
- Installing doctrine/instantiator (1.0.5) Cloning 8e884e78f9 from cache
- Installing phpunit/php-text-template (1.2.1) Cloning 31f8b717e5 from cache
- Installing phpunit/phpunit-mock-objects (3.4.3) Cloning 3ab72b65b3 from cache
- Installing phpunit/php-timer (1.0.8) Cloning 38e9124049 from cache
- Installing phpunit/php-file-iterator (1.4.2) Cloning 3cc8f69b30 from cache
- Installing sebastian/code-unit-reverse-lookup (1.0.0) Cloning c36f5e7cfc from cache
- Installing phpunit/php-token-stream (1.4.9) Cloning 3b402f65a4 from cache
- Installing phpunit/php-code-coverage (4.0.5) Cloning c19cfc7cbb from cache
- Installing webmozart/assert (1.2.0) Cloning 2db61e59ff from cache
- Installing phpdocumentor/reflection-common (1.0) Cloning 144c307535 from cache
- Installing phpdocumentor/type-resolver (0.2.1) Cloning e224fb2ea2 from cache
- Installing phpdocumentor/reflection-docblock (3.1.1) Cloning 8331b5efe8 from cache
- Installing phpspec/prophecy (v1.6.2) Cloning 6c52c2722f from cache
- Installing myclabs/deep-copy (1.6.0) Cloning 5a5a9fc802 from cache
- Installing phpunit/phpunit (5.7.12) Cloning 944600e244 from cache
symfony/var-dumper suggests installing ext-symfony_debug ()
symfony/translation suggests installing symfony/config ()
symfony/routing suggests installing symfony/config (For using the all-in-one router or any loader)
symfony/routing suggests installing symfony/dependency-injection (For loading routes from a service)
symfony/routing suggests installing symfony/expression-language (For using expression matching)
symfony/event-dispatcher suggests installing symfony/dependency-injection ()
symfony/http-kernel suggests installing symfony/browser-kit ()
symfony/http-kernel suggests installing symfony/config ()
symfony/http-kernel suggests installing symfony/dependency-injection ()
paragonie/random_compat suggests installing ext-libsodium (Provides a modern crypto API that can be used to generate random bytes.)
ramsey/uuid suggests installing ircmaxell/random-lib (Provides RandomLib for use with the RandomLibAdapter)
ramsey/uuid suggests installing ext-libsodium (Provides the PECL libsodium extension for use with the SodiumRandomGenerator)
ramsey/uuid suggests installing ext-uuid (Provides the PECL UUID extension for use with the PeclUuidTimeGenerator and PeclUuidRandomGenerator)
ramsey/uuid suggests installing moontoast/math (Provides support for converting UUID to 128-bit integer (in string form).)
ramsey/uuid suggests installing ramsey/uuid-doctrine (Allows the use of Ramsey\Uuid\Uuid as Doctrine field type.)
ramsey/uuid suggests installing ramsey/uuid-console (A console application for generating UUIDs with ramsey/uuid)
monolog/monolog suggests installing aws/aws-sdk-php (Allow sending log messages to AWS services like DynamoDB)
monolog/monolog suggests installing doctrine/couchdb (Allow sending log messages to a CouchDB server)
monolog/monolog suggests installing ext-amqp (Allow sending log messages to an AMQP server (1.0+ required))
monolog/monolog suggests installing ext-mongo (Allow sending log messages to a MongoDB server)
monolog/monolog suggests installing graylog2/gelf-php (Allow sending log messages to a GrayLog2 server)
monolog/monolog suggests installing mongodb/mongodb (Allow sending log messages to a MongoDB server via PHP Driver)
monolog/monolog suggests installing php-amqplib/php-amqplib (Allow sending log messages to an AMQP server using php-amqplib)
monolog/monolog suggests installing php-console/php-console (Allow sending log messages to Google Chrome)
monolog/monolog suggests installing rollbar/rollbar (Allow sending log messages to Rollbar)
monolog/monolog suggests installing ruflin/elastica (Allow sending log messages to an Elastic Search server)
monolog/monolog suggests installing sentry/sentry (Allow sending log messages to a Sentry server)
league/flysystem suggests installing league/flysystem-aws-s3-v2 (Allows you to use S3 storage with AWS SDK v2)
league/flysystem suggests installing league/flysystem-aws-s3-v3 (Allows you to use S3 storage with AWS SDK v3)
league/flysystem suggests installing league/flysystem-azure (Allows you to use Windows Azure Blob storage)
league/flysystem suggests installing league/flysystem-copy (Allows you to use Copy.com storage)
league/flysystem suggests installing league/flysystem-dropbox (Allows you to use Dropbox storage)
league/flysystem suggests installing league/flysystem-eventable-filesystem (Allows you to use EventableFilesystem)
league/flysystem suggests installing league/flysystem-rackspace (Allows you to use Rackspace Cloud Files)
league/flysystem suggests installing league/flysystem-sftp (Allows you to use SFTP server storage via phpseclib)
league/flysystem suggests installing league/flysystem-webdav (Allows you to use WebDAV storage)
league/flysystem suggests installing league/flysystem-ziparchive (Allows you to use ZipArchive adapter)
psy/psysh suggests installing ext-pcntl (Enabling the PCNTL extension makes PsySH a lot happier :))
psy/psysh suggests installing ext-posix (If you have PCNTL, you'll want the POSIX extension as well.)
psy/psysh suggests installing ext-readline (Enables support for arrow-key history navigation, and showing and manipulating command history.)
psy/psysh suggests installing ext-pdo-sqlite (The doc command requires SQLite to work.)
psy/psysh suggests installing hoa/console (A pure PHP readline implementation. You'll want this if your PHP install doesn't already support readline or libedit.)
laravel/framework suggests installing aws/aws-sdk-php (Required to use the SQS queue driver and SES mail driver (~3.0).)
laravel/framework suggests installing fzaninotto/faker (Required to use the eloquent factory builder (~1.4).)
laravel/framework suggests installing league/flysystem-aws-s3-v3 (Required to use the Flysystem S3 driver (~1.0).)
laravel/framework suggests installing league/flysystem-rackspace (Required to use the Flysystem Rackspace driver (~1.0).)
laravel/framework suggests installing pda/pheanstalk (Required to use the beanstalk queue driver (~3.0).)
laravel/framework suggests installing predis/predis (Required to use the redis cache and queue drivers (~1.0).)
laravel/framework suggests installing pusher/pusher-php-server (Required to use the Pusher broadcast driver (~2.0).)
laravel/framework suggests installing symfony/css-selector (Required to use some of the crawler integration testing tools (3.1.*).)
laravel/framework suggests installing symfony/dom-crawler (Required to use most of the crawler integration testing tools (3.1.*).)
laravel/framework suggests installing symfony/psr-http-message-bridge (Required to use psr7 bridging features (0.2.*).)
laravel/scout suggests installing algolia/algoliasearch-client-php (Required to use the Algolia engine (^1.10).)
laravel/scout suggests installing elasticsearch/elasticsearch (Required to use the Elasticsearch engine (^2.2).)
symfony/class-loader suggests installing symfony/polyfill-apcu (For using ApcClassLoader on HHVM)
rcrowe/twigbridge suggests installing twig/extensions (~1.0)
league/flysystem-cached-adapter suggests installing ext-phpredis (Pure C implemented extension for PHP)
kriswallsmith/assetic suggests installing leafo/lessphp (Assetic provides the integration with the lessphp LESS compiler)
kriswallsmith/assetic suggests installing leafo/scssphp-compass (Assetic provides the integration with the SCSS compass plugin)
kriswallsmith/assetic suggests installing patchwork/jsqueeze (Assetic provides the integration with the JSqueeze JavaScript compressor)
intervention/image suggests installing ext-imagick (to use Imagick based image processing.)
intervention/image suggests installing intervention/imagecache (Caching extension for the Intervention Image library)
filp/whoops suggests installing whoops/soap (Formats errors as SOAP responses)
maximebf/debugbar suggests installing predis/predis (Redis storage)
asm89/twig-cache-extension suggests installing psr/cache-implementation (To make use of PSR-6 cache implementation via PsrCacheAdapter.)
aptoma/twig-markdown suggests installing knplabs/github-api (Needed for using GitHub's Markdown engine provided through their API.)
simplepie/simplepie suggests installing mf2/mf2 (Microformat module that allows for parsing HTML for microformats)
sebastian/global-state suggests installing ext-uopz (*)
phpunit/php-code-coverage suggests installing ext-xdebug (>=2.4.0)
phpunit/phpunit suggests installing phpunit/php-invoker (~1.1)
phpunit/phpunit suggests installing ext-xdebug (*)
Writing lock file
Generating autoload files
Do you want to remove the existing VCS (.git, .svn..) history? [Y,n]? y

I cleared the Composer cache but still get the same error, though now there is a little more info since I got it to install through Composer:

$ pyro new PyroCMS
Installing Pyro...

Warning: proc_open(): CreateProcess failed, error code - 267 in C:\Users\Sergio\AppData\Roaming\Composer\vendor\symfony\process\Process.php on line 310

  [Symfony\Component\Process\Exception\RuntimeException]
  Unable to launch a new process.

new [--tag [TAG]] [--dev] [--] [<name>]

josebarbosa - 9 months ago

SQLite PHP Extension is one of the pyro requirements. I had a similar issue long time ago in a windows dev machine and I believe this worked for me:

Go to your php.ini file and search for "sqlite".

These are probably commented:

extension=php_pdo_sqlite.dll

extension=php_sqlite3.dll

Uncomment them, and restart your web server. Try again via composer.

pwrsrg - 9 months ago

As stated above I was finally able to install via Composer. But the developers might want to know that the Pyro installer is failing on Windows.

edster - 9 months ago

To say it is failing on windows is false, it is failing in your enviroment of windows.

I dev on windows without issues, but I use apache not IIS

pwrsrg - 9 months ago

@edster, The issue has nothing to do with Apache nor IIS as it fails during installation, not upon browsing.

Per the website's installation instructions:

Via Installer
First, download the PyroCMS installer using Composer:

$composer global require "pyrocms/installer"

Once installed, the pyro new command will create a fresh PyroCMS installation in the directory you specify.
For instance, pyro new website.dev will create a directory named website.dev containing a fresh Pyro installation with all of Pyro's dependencies already installed:

$pyro new website.dev

That is where it FAILS:

$pyro new PyroCMS
Installing Pyro...
[Symfony\Component\Process\Exception\RuntimeException]
Unable to launch a new process.
new [--tag [TAG]] [--dev] [--] []

ankitasoman - 8 months ago

Hi @ryanthompson ryanthompson on I got same issue while installing pyro on ubuntu 16.04, php7.1 Composer version 1.3.2 I am trying to install it via $composer create-project pyrocms/pyrocms.

ryanthompson - 8 months ago

@ankitasoman this has to do with memory - try following the composer docs' suggestion of adding a swap file: https://getcomposer.org/doc/articles/troubleshooting.md#proc-open-fork-failed-errors